﻿*{
	margin:0;
	padding:0;
	list-style: none;
	font-family: "微软雅黑";
}
.xdd_total{
	min-width: 1240px;
	max-width: 1960px;
	margin:0 auto;
}
.xdd_img{
	position:relative;
}
.xdd_img img{
	width:100%;
}
.xdd_click{
	position:absolute;
	width:16%;
	height:100px;
	bottom:17%;
	right:20%;
}
.xdd_click a{
	display:inline-block;
	width:100%;
	height:100%;
}
.xdd_content1{
	height:730px;
	border:1px solid #fff;
}
.xdd_p{
	font-size: 31px;
	text-align: center;
	margin-top:78px;
}
.content_float{
	overflow:hidden;
	width:915px;
	margin:0 auto;
	margin-top:50px;
}

.content_float ul,.content_float div{
	float:left;
}
.content_float ul li{
	margin-top:70px;
	color:#666666;
	letter-spacing: 3px;
}
.content_float ul li span{
	border-bottom:2px solid #3289ff;
	padding-bottom:7px;
}
.content_float ul li:first-child{
	margin-top:20px;
}
.content_float div{
	margin:0 120px;
}
.xdd_content2{
	height:600px;
	overflow: hidden;
}
.content2_left,.content2_right{
	float:left;
}
.content2_left h1{
	font-size: 33px;color:#333;letter-spacing: 3px;
}
.content2_left h2{
	font-size:22px;color:#333;letter-spacing: 3px;margin-top:24px;
}
.content2_left span{
	color:#666;font-size: 19px;letter-spacing: 3px;margin-top:54px;display:inline-block;
}
.xdd_container{
	width:1150px;margin:0 auto;overflow:hidden;
}
.content2_left{
	margin-top:176px;
}
.xdd_container>div:last-child{
	margin-left:215px;
}
.xdd_content3{
	height:515px;
	background: url(../images/xuduoduo_27.png) no-repeat 100% 100%;
	background-size:100% 100%;
	box-sizing: border-box;
	position:relative;
	overflow: hidden;
}
.xdd_content3 ul{
	overflow:hidden;
	width:1180px;
	margin:0 auto;
}
.xdd_absolute{
	position:absolute;
	top:160px;
	width:100%;
}
.xdd_content3 ul li{
	color:#fff;
	text-align: center;
	float:left;
	margin-left:195px;
}
.xdd_content3 ul li:first-child{
	margin-left:0;
}
.xdd_content3 ul li p{
	margin-top:20px;
	margin-bottom:8px;
	font-size: 20px;
}
.blue_di{
	width:13px;
	height:13px;
	border-radius: 50%;
	background-color:#3289ff;
	margin-top:6px;
	margin-left:14px;
	margin-right:14px;
}
.content4_T ul li>div{
	float:left;
}
.content4_O ul li>div{
	float:right;
}
.content4_O ul li,.content4_T ul li{
	overflow:hidden;text-align: right;
}
.content4_O ul li{
	text-align: right;
}
.content4_T ul li{
	text-align: left;
}
.xdd_content4>div{
	float:left;
}
.xdd_content4{
	width:1150px;margin:0 auto;overflow:hidden;
}
.xdd_content4_O{
	background-color:#f7f7f7;
}
.content4_O ul li div h3,.content4_T ul li div h3{
	font-size: 19px;
	color:#666666;
	margin-bottom:13px;
}
.content4_O{
	width:270px;
}
.content4_T{
	width:323px;
}
.content4_O ul li div h6,.content4_T ul li div h6{
	font-size: 14px;color:#666;
}
.content4_O ul li,.content4_T ul li{
	margin-top:105px;
}
.content4_O ul li:first-child,.content4_T ul li:first-child{
	margin-top:33px;
}
.xdd_content5>div{
	width:1100px;margin:0 auto;
}
.xdd_content5>div ul{
	overflow:hidden;
}
.xdd_content5>div ul li{
	float:left;margin-left:20px;position:relative;
}
.xdd_content5>div ul li:first-child{
	margin-left:0;
}
.xdd_content5{
	margin:125px 0;
}
.solve_p{
	width:100%;
	height:100%;
	position: absolute;
	top:0;
	left:0;
	text-align: center;
	padding-top:90px;
	color:#fff;
	background:rgba(0,0,0,0.5) ;
	display: none;
}
.solve_p h3{
	font-size: 24px;margin-bottom:8px;
}
.solve_p h5{
	font-size:17px;
}
.xdd_content5>div ul li img{
   display:block;
}

